[
  {
    "Provider": {
      "Name": "Electro Industries",
      "Id": "ElectroInd",
      "Default": true
    },
    "Models": [
      {
        "Name": "Nexus 1250",
        "Id": "1250",
        "SupportedModels": [ "1250" ],
        "MapFilename": "MeterConfig\\ElectroInd-Nexus1250.xml",
        "Default": true,
        "EnableFlicker": true
      },
      {
        "Name": "Nexus 1252/1450",
        "Id": "1450",
        "SupportedModels": [ "1252", "1450" ],
        "MapFilename": "MeterConfig\\ElectroInd-Nexus1450.xml",
        "EnableFlicker": false,
        "ForceFlicker": true
      }
    ]
  },
  {
    "Provider": {
      "Name": "AccuEnergy",
      "Id": "AccuEnergy"
    },
    "Models": [
      {
        "Name": "Acuvim II",
        "Id": "Acuvim II",
        "SupportedModels": [ "Acuvim II" ],
        "MapFilename": "MeterConfig\\AccuEnergy-AcuvimII.xml",
        "IgnoreCTPTRatios":  true 
      }
    ]
  }
]